BSON_ITER_TIMEVAL(3)

NAME
bson_iter_timeval - bson_iter_timeval()

SYNOPSIS

void
bson_iter_timeval (const bson_iter_t *iter, struct timeval *tv);

PARAMETERS

•   iter: A bson_iter_t.

•   tv: A struct timeval.

DESCRIPTION

The bson_iter_timeval() function shall return the number of seconds and microseconds since the UNIX epoch, as contained in the BSON_TYPE_DATE_TIME element into tv.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc